

 .panel img{
	float:left;
	}

 .panel p{
        width:450px;
	text-align: center;
	padding-right: 45px;
	padding-top: 30px;
}


	

#panel1 p.slogan{
width: 400px;
    padding-top: 105px;
    margin-right: 35px;
    font-size: 250%;
       line-height: 110%;
       font-family: arial;
       float: right;
       
       
}
#panel1 p.check{
	width: 400px;
    padding-top: 30px;
    margin-right: 35px;
    font-size: 250%;
color: #CC0000;
font-family: verdana;
font-weight: bold;
float: right;
      
}

#panel1 p.slogan span{
color:#CC0000;
font-weight: bold;
letter-spacing: 7px;
font-family: verdana;
}

	
#panel1 img{
margin-left: 35px;
}

#panel2 p.oNas{
	width:390px;
	float: right;
    margin-top:45px;
    text-align: left;
    font-size: 18px;
    line-height: 150%;
    text-align: justify;
    padding-right: 65px;
       }
#panel2 p.oNas span{
    font-weight: bold;
    color: #CC0000;}
    
#panel2 p.oNas span span{
    font-weight: bold;
    color: #333;}

#panel2 img{
margin-left: 32px;
margin-top: 0;}
    
#panel3 p.p3{
	float: right;
    width:500px;
    margin-top:30px;
    margin-bottom: 10px;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    color:#CC0000;
    padding-top: 10px;  
    
}



#panel3 ul.zalety{
    
    font-size: 18px;
        width:500px;
	float: right;
	text-align: left;
	padding-right: 45px;
	padding-top: 10px;
    
}
#panel3 ul.zalety li{
    
line-height: 150%;
background-image: url(/images/list.png);
background-repeat: no-repeat;
background-position: 5px 10px; 
padding-left: 25px; 
}

#panel3 img{
margin: 25px;}

#panel3 p.down{
    width: 920px;
    clear: both;
    margin:35px auto 0 auto;
    font-size: 19px;
    font-weight: bold;
    color:#CC0000;
    padding:0;
    line-height: 120%;
    }
#panel5 h1{
	text-align: center;
	font-size: 18px;
	margin-top: 30px;
	color:#CC0000;
}
#panel5 h2{
	font-size: 18px;
	color:#CC0000;
	width:440px;
	text-align: center;
	margin-right: 75px;
	margin-top: 15px;
	float: right;
	
}
#panel5 img{
	
	margin:30px 0px 20px 35px;
	
}

#panel5 ol {
	font-size: 16px;
	text-align: justify;
	line-height: 120%;
	margin-top: 20px;
	
	
	}
	
#panel5 ol.one{
	margin:18px auto 0 auto;
	width: 750px; 
	
	}
#panel5 ol.two{
	width:440px;
	float: right;
	margin-right: 75px;
	
	}
	

#panel5 ol li{
	margin-bottom: 12px;}
#panel5 ol li span{
	font-weight: bold;
	color: #CC0000;}
	


#panel5 p.three {
	float: right;
	width: 440px;
	padding: 0;
	margin: 10px 75px 0 0;
	text-align: justify;
	line-height: 120%;}
	
#panel5 p.four{
	clear: both;
	text-align: justify;
	line-height: 120%;
	width: 790px;
	margin-left: 100px;
	padding: 0;}
	
	
#panel5 p.four span{
	font-weight: bold;
	color:#CC0000;
	padding: 0;
}
#panel5 h4{
	text-align: justify;
	clear: both;
	font-size: 18px;
	color:#CC0000;
	margin-left: 90px;
}
#panel5 p.five{
	text-align: left;
	font-size: 14px;
	width: 790px;
	margin-top: 15px;
	margin-left: 100px;
	padding: 0;
}

#panel6 h1{
	
    font-size: 16px;
    width:450px;
    float: right;
    text-align: center;
    padding-right: 45px;
    padding-top: 30px;
    line-height: 130%;
    
}
#panel6 img{
	margin-left: 35px;
}

#panel6 h1 span{
	
	color:#CC0000;
	font-size: 18px;
	font-weight: bold;
    }
#panel6 p{
	float: right;
	font-weight: bold;
    line-height: 120%;
    padding-top: 5px;

}
#panel6 p.mail{
	float: right;
    margin-top: 25px;
    font-size: 150%;
    color: #333;
}
#panel6 p.mail a{
    color: #CC0000;
    padding-left:5px;
}
    
